#include<conio.h>
#include<stdio.h>

char szo[30], ford[30];

int k, i=0;

main()

{printf("\n Mondj l egy sząt!");

gets(szo);

while (szo[i]!='\0') i++; // h ny betûs  a szą//

for (k=0; k<i; k++)  ford[k]=szo[i-1-k];

printf("\n A megfordĄtott szą: %s", ford);



getch();
}